@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
body {
  font-family: "PT Sans", Arial, sans-serif; }

div#one {
  background-image: url("../images/letme_bg1.png");
  /*	background: -webkit-radial-gradient(circle, $orange, $blue);
  	background: -o-radial-gradient(circle, $orange, $blue);
  	background: -moz-radial-gradient(circle, $orange, $blue);
  	background: radial-gradient(circle, $orange, $blue); */
  background-color: white;
  /*	behavior: url(../PIE/PIE.htc); */
  width: 100%;
  background-size: 100% 90%;
  background-repeat: no-repeat; }

div#two {
  background-image: url("../images/letme_bg2.png");
  /*	background: -webkit-linear-gradient(white, #D5D5D5);
  	background: -o-linear-gradient(white, #D5D5D5);
  	background: -moz-linear-gradient(white, #D5D5D5); 
  	background: linear-gradient(white, #D5D5D5);
  	behavior: url(../PIE/PIE.htc); */
  /*	width:100%;*/
  padding-top: 1em;
  padding-bottom: 3em; }
  div#two figure {
    margin-top: 3em;
    background: white;
    /*		width:100%; */
    max-width: 274px;
    text-align: center;
    height: 320px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    box-shadow: 2px 2px 2px #888888; }
    div#two figure p {
      padding-top: 2em;
      padding-bottom: 2em;
      margin-left: 1em;
      margin-right: 1em; }
    div#two figure img {
      width: 100%;
      max-width: intrinsic;
      max-width: -moz-max-content; }

div#three {
  background-color: #262262;
  width: 100%;
  color: white;
  padding-top: 2em;
  padding-bottom: 2em;
  line-height: 3em; }
  div#three ul {
    list-style-type: none; }
  div#three li {
    /*	list-style-image: url("../images/letme_arrow.png"); */
    font-size: 1.25em;
    line-height: 38px; }
  div#three li:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    font-size: 2em;
    margin: 15px 25px -15px -35px; }

div#four {
  background-color: #eceded;
  width: 100%;
  padding-top: 3em;
  padding-bottom: 1em; }
  div#four .col-lg-4 p {
    text-align: center; }
  div#four .row {
    padding-top: 2em;
    padding-bottom: 2em; }
  div#four .btn {
    font-size: 1.4em;
    font-weight: bold;
    border: none;
    padding: 15px;
    border-radius: 10px; }
  div#four .btn-primary {
    background-color: #f57f20;
    color: #262262; }
  div#four .btn-primary:hover,
  div#four .btn-primary:focus {
    background-color: #d8660a;
    color: white; }

#shadow {
  width: 100%;
  max-width: intrinsic;
  max-width: -moz-max-content; }

div#five {
  background-color: white;
  width: 100%;
  padding-top: 3em;
  padding-bottom: 3em; }
  div#five .footer-content {
    height: 19em;
    padding-left: 1.5em;
    padding-right: 1.5em; }
  div#five img {
    padding-top: 3em; }
  div#five .right-border {
    border-right: 1px solid #D0D0D0; }
  @media all and (max-width: 990px) {
    div#five div.right-border {
      border-right: none; } }
  div#five h3 {
    font-size: 1.5em;
    font-weight: bold;
    color: #262262; }
  div#five .orange-bar {
    background-color: #f57f20;
    width: 10em;
    height: 3px;
    margin-bottom: 2em;
    margin-top: 1em; }
  div#five .btn {
    border-radius: 10px;
    background-color: #262262;
    border: none;
    color: white; }

div#six {
  background-color: #f57f20;
  width: 100%;
  height: 1em; }

img#letme-logo {
  margin-left: 3em;
  margin-top: 2em;
  margin-bottom: 2em;
  width: 33%;
  max-width: intrinsic;
  max-width: -moz-max-content; }
  @media all and (max-width: 720px) {
    img#letme-logo {
      width: 100%; } }

img#infographic {
  width: 100%;
  /*	max-width:intrinsic;
  	max-width:  -moz-max-content; */ }
  @media all and (max-width: 720px) {
    img#infographic {
      display: none; } }

.orange {
  color: #f57f20; }

.large {
  font-size: 1.5em; }

.container {
  width: 65%; }
